<mat-card appearance="outlined">
  <mat-card-content>
    <div class="topology-content">
      <kypo-topology-graph
        [style.width.px]="topologyWidth"
        [style.height.px]="topologyHeight"
        [width]="topologyWidth"
        [height]="topologyHeight"
        [sandboxUuid]="(sandboxInstance$ | async)?.id"
        [sandboxDefinitionId]="(sandboxDefinition$ | async)?.id">
      </kypo-topology-graph>
    </div>
  </mat-card-content>
</mat-card>

